function FileData_Pairs(x)
{
x.t("parameter","receives");
x.t("parameter","description");
x.t("receives","consumer");
x.t("receives","message");
x.t("receives","closure");
x.t("serialization","compliance");
x.t("description","msgconsumer");
x.t("callback","serialization");
x.t("callback","functions");
x.t("related","function");
x.t("void","closure");
x.t("void","tibemsmsgcallback");
x.t("program","registered");
x.t("program","define");
x.t("register","consumer");
x.t("162","tibco");
x.t("type","register");
x.t("type","purpose");
x.t("calls","callback");
x.t("distribute","messages");
x.t("arrives","consumer");
x.t("arriving","message");
x.t("jms","specification");
x.t("fashion","tibemsmsgconsumer");
x.t("tibemsmsg","msg");
x.t("argument","program");
x.t("parameters","parameter");
x.t("tibemsmsgconsumer","page");
x.t("tibemsmsgconsumer","msgconsumer");
x.t("compliance","jms");
x.t("functions","type");
x.t("registered","consumer");
x.t("messages","program");
x.t("messages","consumers");
x.t("serial","(non-concurrent)");
x.t("function","message");
x.t("chapter","consumer");
x.t("receive","messages");
x.t("define","callback");
x.t("typedef","void");
x.t("purpose","asynchronously");
x.t("consumer","calls");
x.t("consumer","remarks");
x.t("consumer","tibemsmsgcallback");
x.t("consumer","using");
x.t("consumer","object");
x.t("asynchronously","process");
x.t("message","arrives");
x.t("message","declaration");
x.t("message","object");
x.t("closure","parameter");
x.t("closure","argument");
x.t("closure","parameters");
x.t("tibco","software");
x.t("msg","parameter");
x.t("msg","void");
x.t("sessions","distribute");
x.t("declaration","typedef");
x.t("process","arriving");
x.t("remarks","asynchronous");
x.t("page","162");
x.t("msgconsumer","parameter");
x.t("msgconsumer","tibemsmsg");
x.t("tibemsmsgconsumer_setmsglistener","related");
x.t("asynchronous","receive");
x.t("specification","sessions");
x.t("tibemsmsgcallback","type");
x.t("tibemsmsgcallback","tibemsmsgconsumer");
x.t("tibemsmsgcallback","chapter");
x.t("tibemsmsgcallback","tibemsmsgcallback");
x.t("(non-concurrent)","fashion");
x.t("using","tibemsmsgconsumer_setmsglistener");
x.t("consumers","serial");
x.t("object","closure");
x.t("object","msg");
}
